body {
	margin: 0px 0px 20px 0px;
	background-color: #880000;
		text-align: center;
	
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #993333;
	}

a:visited {
	color: #993333;
	}

a:active {
	color: #993333;
	}

a:hover {
	color: #FF0000;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight:bold;
        color:#DC143C;

	}


#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 900px;
	
	background-color: #FFEBCD;
	
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #DC143C;
	background-color: #000000;
	
	text-align: left;
	padding: 15px;
	height: 50px;
	}

#banner a {
	color: #DC143C;
	text-decoration: none;
	}

#banner h1 {
        font-style:normal;
	font-size: x-large;
	font-weight: normal;
      
	   
	
	
	}

#banner h2 {
	font-size: xx-small;
	
	}

#banner
{
background: url(http://www.submergingmarkets.com/Mail%20Attachment.jpeg) no-repeat;
height: 50px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: center;
left: 0;
top: 0;
width: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 30px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}


#left {
		float: left;
	
	
	width: 200px;
	background-color: #000000;
	
	overflow: hidden;
	}



#right {
		float: left;
	
	
	width: 200px;
	background-color: #000000;
	
	overflow: hidden;
	}



#center {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}




.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFEBCD;
	
	color: #FFEBCD;
	font-family: Georgica, Arial, sans-serif;
	font-size: x-small;
	}

.pullquote {
                    float:right; width:60px; color: #A09080;
                    border: solid #980070; border-width: 3px 0;
                    font: bold 1em Georgica, Helvetica, Verdana, sans-serif;
                    padding: 3px 2px; margin: 1px 7px;
                    } 

.sidebar {
	padding: 15px;
	}

.sidebar a {
	text-decoration: underline;
	
	font-weight: normal;
	}

.sidebar a:link {
	color: #c0c0c0;
	}

.sidebar a:visited {
	color: #c0c0c0;
	}

.sidebar a:active {
	color: #c0c0c0;
	}

.sidebar a:hover {
	color: #FF0000;
	}


.content p {
	color: #000000;
	font-family: Georgica, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
  	line-height: 150%;
	text-align: justify;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #000000;
	font-family: Georgica, Arial, sans-serif;
	font-size: x-small;
	border-right: 0px solid ##8B0000;
	text-align: center;
	font-weight: bold;
	
	
	margin-bottom: 1px;
	padding: 3px;
	}

.content h3 {
	color: #993333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 0px solid #993333;
	text-align: right;
	font-weight: bold;
	
	
	margin-bottom: 3px;
	padding: 3px;
	}

.content p.posted {
	color: #9A8D64;
	font-family: Palatino, 'Times New Roman', serif;
	font-size: x-small;
	
	text-align: right;
	
	font-style: italic;
	
	margin-bottom: 25px;
	line-height: normal;
	
	}

#calendar {
  	line-height: 140%;
	color: #993333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: xx-small;
	font-weight: normal;
  	padding: 1px;
	text-align: center;
	margin-bottom: 5px;
	}

#calendar table {
	padding: 1px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #993333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-left: 1px solid #CCCCCC;
	text-align: right;
	font-weight: normal;
	font-style: italic;
	
	padding: 1px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #DC143C;
	font-family: 'Trebuchet MS',Georgica, Verdana, sans-serif;
	font-size: x-small;
	border-left: 0px solid #CCCCCC;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	
	padding: 3px;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 3px;

	}

/*the following governs the right-hand sidebar*/

.sidebar li {
	color: #8B0000;
	font-family: Georgica, Verdana, sans-serif;
	font-size: xx-small;
	text-align:left;
	line-height: 100%;
	font-weight: normal;
	
	
	margin-top: 3px;
        margin-bottom:3px;
	list-style-type: none;
	}

 #left .sidebar li {text-align:right;}


.sidebar img {
	border: 0px solid #993333;
	}

.photo {

	text-align: right;
	margin-bottom: 5px;
	}

/*the following applies to the left-hand sidebar*/

.link-note {
	font-family: Georgica, Verdana, sans-serif;
	font-size: xx-small;
	line-height: 100%;
	text-align: right;
	padding: 2px;
        margin-top:2px;
	margin-bottom: 2px;
	}

.link-note2 {
	font-family: Georgica, Verdana, sans-serif;
	font-size: xx-small;
	line-height: 100%;
	text-align: left;
	padding: 2px;
	margin-bottom: 2px;
        margin-top: 2px;
	}


#powered {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 100%;
	text-align: left;
	color: #993333;
	margin-top: 10px;
	}

#comment-data {
	float: right;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: right;
	border-right: 1px dotted #BBB;
	}

 

/* ph=1 */
